How to remove libgstrtspserver-1.0-0 from Debian 9 (Stretch)